Error

two or more packages specified (liblimesuite16.12-1 libsane-extras)